> ## Documentation Index
> Fetch the complete documentation index at: https://developer.ongoody.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve current user



## OpenAPI

````yaml GET /v1/me
openapi: 3.0.1
info:
  title: Goody API
  version: 1.0.0
  contact:
    name: Goody Support
    email: support@ongoody.com
servers:
  - url: https://api.ongoody.com
    description: Production
  - url: https://api.sandbox.ongoody.com
    description: Sandbox
security: []
paths:
  /v1/me:
    get:
      tags:
        - Me
      summary: Retrieve current user
      responses:
        '200':
          description: Me retrieved
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Me'
        '401':
          description: Failed to authorize
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      security:
        - bearer: []
components:
  schemas:
    Me:
      type: object
      properties:
        email:
          type: string
          nullable: true
        public_app_id:
          type: string
          nullable: true
    Error:
      type: object
      properties:
        error:
          type: string
      required:
        - error
  securitySchemes:
    bearer:
      type: http
      scheme: bearer
      description: Your Goody API key.

````